Subject: Re: [openpgp] Minutes from the IETF 96 openpgp session posted

From: Phillip Hallam-Baker <[email-masked]>
Date: Mon, 1 Aug 2016 16:54:43 -0400

I said I would provide text. Did not get round to it before going on
holiday. Will do it as soon as I get back.

Off to Bletchley Park tomorrow.

On Fri, Jul 29, 2016 at 3:24 PM, Barry Leiba <[email-masked]>
wrote:

> They are here:
> https://www.ietf.org/proceedings/96/minutes/minutes-96-openpgp
>
> And many, MANY thanks to Melinda Shore for the most excellent work on
> the minutes!
>
> Comments or corrections here, please.
>
> Chairingly,
> Barry
>
> _______________________________________________
> openpgp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/openpgp
>